#
OptionPane.yesButtonText = Ναι
OptionPane.noButtonText = Όχι
OptionPane.cancelButtonText = Ακύρωση
OptionPane.okButtonText = ΟΚ
OptionPane.inputDialogTitle = Εισαγωγή
OptionPane.messageDialogTitle = Μήνυμα
OptionPane.titleText = Επιλογή δυνατότητας

FileChooser.lookInLabelText = Αναζήτηση σε\:
FileChooser.fileNameHeaderText = Όνομα
FileChooser.newFolderAccessibleName = Νέος φάκελος
FileChooser.upFolderToolTipText = Επάνω ένα επίπεδο
FileChooser.upFolderAccessibleName = Επάνω
FileChooser.fileSizeHeaderText = Μέγεθος
FileChooser.listViewButtonToolTipText = Λίστα
FileChooser.fileTypeHeaderText = Τύπος
FileChooser.filesOfTypeLabelText = Αρχεία τύπου\:
FileChooser.homeFolderAccessibleName = Αρχική
FileChooser.fileNameLabelText = Όνομα Αρχείου\:
FileChooser.saveInLabelText = Αποθήκευση σε\:
FileChooser.detailsViewButtonToolTipText = Λεπτομέρειες
FileChooser.newFolderToolTipText = Δημιουργία Νεόυ Φακέλου
FileChooser.fileDateHeaderText = Μετατροπή
FileChooser.listViewButtonAccessibleName = Λίστα
FileChooser.homeFolderToolTipText = Αρχική
FileChooser.fileAttrHeaderText = Ιδιότητες
FileChooser.detailsViewButtonAccessibleName = Λεπτομέρειες

FileChooser.openDialogTitleText = Άνοιγμα
FileChooser.cancelButtonText = Ακύρωση
FileChooser.cancelButtonToolTipText = Ακύρωση διαλόγου επιλογής αρχείου 
FileChooser.openButtonToolTipText = Άνοιγμα επιλεγμένου αρχείου
FileChooser.directoryDescriptionText = Κατηγορία
FileChooser.newFolderErrorText = Σφάλμα δημιουργίας νέου φακέλου
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Σφάλμα δημιουργίας νέου φακέλου
FileChooser.fileDescriptionText = Γενικό Αρχείο
FileChooser.directoryDescriptionText = Κατηγορία 
FileChooser.saveButtonText = Αποθήκευση
FileChooser.openButtonText = Άνοιγμα
FileChooser.saveDialogTitleText = Αποθήκευση 
FileChooser.updateButtonText = Ενημέρωση
FileChooser.helpButtonText = Βοήθεια
FileChooser.directoryOpenButtonText = Άνοιγμα 
FileChooser.saveButtonToolTipText = Αποθήκευση επιλεγμένου αρχείου
FileChooser.openButtonToolTipText = Άνοιγμα επιλεγμένου αρχείου
FileChooser.cancelButtonToolTipText = Ακύρωση επιλογής αρχείου διαλόγου
FileChooser.updateButtonToolTipText = Ενημέρωση λίστας κατηγοριών
FileChooser.helpButtonToolTipText = Βοήθεια επιλογής αρχείου
FileChooser.directoryOpenButtonToolTipText = Άνοιγμα επιλεγμένης κατηγορίας


AlloyTitlePane.restoreTitle = Αποκατάσταση
AlloyTitlePane.restoreButtonToolTipText = Αποκατάσταση
AlloyTitlePane.iconifyTitle = Ελαχιστοποίηση
AlloyTitlePane.iconifyButtonToolTipText = Ελαχιστοποίηση
AlloyTitlePane.maximizeTitle = Μεγιστοποίηση
AlloyTitlePane.maximizeButtonToolTipText = Μεγιστοποίηση
AlloyTitlePane.closeTitle = Κλείσιμο
AlloyTitlePane.closeButtonToolTipText = Κλείσιμο


InternalFrameTitlePane.closeButtonAccessibleName = Κλείσιμο
InternalFrameTitlePane.iconifyButtonAccessibleName = Ελαχιστοποίηση και αποκατάσταση
InternalFrameTitlePane.maximizeButtonAccessibleName = Μεγιστοποίηση και αποκατάσταση
